Subject: Re: bug#18661: 25.0.50; where are ibuffer's autoloads

From: Leo Liu <[email-masked]>
Date: Wed, 08 Oct 2014 19:37:00 +0800

On 2014-10-08 14:20 +0300, Eli Zaretskii wrote:
> Which functions are those?  I see only 3, and they all show up here.

ibuffer.el exports 3 functions so your emacs is behaving. Mine shows
nothing.

None of the 3 functions are in emacs/trunk/lisp/loaddefs.el and I have
been running `make clean && make' and even `make autoloads' in lisp/.

Leo